import javax.swing.*;
import java.awt.*;

public class Verbinden extends JPanel{

        ImageIcon backButtonIcon = new ImageIcon("graphics/backButton.png");

        JLabel verbindenLabel = new JLabel("Verbinde . . .",SwingConstants.CENTER);

        Font robotoFont = new Font("Roboto", Font.BOLD, 45);

        public Verbinden(MainFrame frame) {
            setLayout(null);
            buildPanel(frame);
        }

        private void buildPanel(MainFrame frame) {
            setLayout(new BorderLayout());
            verbindenLabel.setFont(robotoFont.deriveFont(50f));
            add(verbindenLabel, BorderLayout.CENTER);
        }
    }

